﻿@font-face {
    font-family: 'Arial', sans-serif;
    /*font-family: 'Montserrat', sans-serif;*/
    src: url('fonts/mtcorsva/mtcorsva.eot');
    src: url('fonts/mtcorsva/mtcorsva.eot') format('embedded-opentype'),
         url('fonts/mtcorsva/mtcorsva.woff') format('woff'),
         url('fonts/mtcorsva/mtcorsva.ttf') format('truetype'),
         url('fonts/mtcorsva/mtcorsva.svg#SansSerif') format('svg');
}


img{border:none;}
html{min-width:1280px;
    background-color: #dce1f2;

}
body{
	font-size:15px;
	color:#040404;
	min-width: 960px;   
}

a{text-decoration:underline;color:#361b0c;}
a:hover{text-decoration:none;cursor:pointer}
.clear{position:relative;float:left;width:100%;}

header{
    width: 100%;
	min-width: 1130px;
	overflow:hidden;
	/*font-family:'Kaushan Script', cursive;*/
    font-family: 'Arial', cursive;
	color:#030303;position:relative;
	/*margin:0 auto*/ }
.logo{
    width:250px;
    height:100px;
    margin:35px 0 0 20px;}
.logoP{
    float:left;
    height:50px;
margin-left: 50px;}
.logoW{
    float:left;
    width:150px;}



/*.order-button{
    position:relative;
    vertical-align: top;
    left: 360px;
    width:150px;
    height:30px;
    background:url(images/order-button.png) no-repeat;
    cursor:pointer;
}*/

/*container=========================*/
.container{
  max-width:1230px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  margin-bottom: 20px;
}
/*golovna ========================*/
.golovna{
    /*display: flex;*/
    flex-direction: column;
    justify-content: center;
    width:100%;
    height:65vh;
    background: #f3f3f3 url("images/univer2.jpg") center no-repeat;
    -webkit-background-size:cover;
    background-size:cover;
}

.golovna_inner{
    width: 100%;
    max-width: 880px; 
    margin: 0 auto;
    text-align: center;
}
.golovna_title{
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    text-shadow: 1px 1px 1px #333,
             2px 2px 1px red;
}

.golovna_title:after{
    content: "";
    display: block;
    width: 100px;
    height: 3px;
    background-color: #FF5A00; 
    margin: 20px auto;
    
}

.golovna_suptitle{
    margin-bottom: 1px;
    font-size:30px;
    color: #fff;
    font-family:'Arial', sans-serif;  
}
.golovna_phones{
    margin-bottom: 10px;
    font-size:15px;
    color: #f3f3f3;
    font-family:'Arial', sans-serif;
    font-style: italic;
}
/*button=======================*/
.order_button{
    display: inline-block;
    vertical-align: top;
    padding: 8px 30px;
    border: 3px solid #fff;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;  
    cursor:pointer;
    transition: background 0.1s linear, color 0.1s linear;
}

.order_button:hover{
    background-color: #FF5A00; 
}

h1.site_description{
	position: relative;
	display: block;
	/*height: 200px;*/
	/*background: url(images/site_description.png) repeat-x;*/
    /*font-family:'Montserrat', cursive;*/
    font-family:'Arial';
	/*font: normal 36px/37px 'Impact';*/
	color: #FF5A00;
	text-align: center;
	margin: 30px 0 0;
	padding: 3px 0;
}
h2{
	position: relative;
	display: block;
	/*height: 200px;*/
	/*background: url(images/site_description.png) repeat-x;*/
    /*font-family:'Kaushan Script', cursive;*/
    font-family: 'Arial', cursive;
	font-size: 30px;
	color:#000;
	text-align: center;
	margin: 10px 0 0;
}
h3.section_suptitle{
    position: relative;
	display: block;
	/*height: 200px;*/
	/*background: url(images/site_description.png) repeat-x;*/
    /*font-family:'Montserrat', cursive;*/
    font-family:'Arial';
	/*font: normal 36px/37px 'Impact';*/
	color: #FF5A00;
	text-align: center;
	margin: 30px 0 0;
	padding: 3px 0;
}

section.slider{position:relative;width:100%;}
section.slider .in{
	position: relative;
	width: 1280px;
	overflow: hidden;
    background: url(images/Forma01.png) center top no-repeat; 
	margin: 20px auto;
}
section.slider .info{
	position: relative;
	float: left;
	width: 500px;
	font-size: 36px;
	color: #000;
	text-align: center;
	line-height: 41px;
	font-family: 'MonotypeCorsivaRegular';
	margin: 0 0 0 309px
}

.but{
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0;
}
.but_item{
    width: 28%;
    text-align: center;
    padding: 15px 30px;
    margin: 25px 0;
}
.but_icon{
    margin-bottom: 10px;
}
.but_text{
    font-weight: 700;
    font-size: 25px;
}
.but_text a{
    text-decoration: none;
}
.but_text a:hover{
    color: darkorange;
    text-decoration: underline;
}
.section_suptitle{
    padding: 10px;
    margin:10px auto 0;
    font-family:'MonotypeCorsivaRegular';
    font-size: 24px;
    color: #333;  
}
.univer{
    margin: 60px 0;
    /*background-color: gainsboro;*/
    
}
.univer_inner{
    display: flex;
    flex-wrap: wrap;
}
.univer_item{
    width: 20%;
    padding: 0 150px;
}
.univer_photo{
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 8px;
    padding: 30px 50px 30px;
    margin: 10px;
      border: 6px solid #FF5A00;
  border-radius: 15px 100px 15px 100px;
}
.univer_text{
    width: 400px;
    color:#333;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    
}
section.slider .form{font-family:'MonotypeCorsivaRegular';position:relative;float:right;width:309px;height:351px;background:url(images/form.png) no-repeat; margin:0 122px 0 0;padding:8px 13px 9px 14px}
section.slider .form .title{color:#945019;font-size:25px;text-align:center;line-height:25px;padding-bottom: 16px;}
section.slider .form span.hr{position:relative;float:left;width:272px;border-bottom:1px solid #d4d3d1;height:1px;margin:7px 0 9px 22px}
section.slider .form input#uname,section.slider .form  input#umail,section.slider .form  input#uphone{position:relative;float:left;width:261px;height:18px;background:url(images/text.png) no-repeat;border:0 none;font-size:16px;line-height:18px;color:#545455;font-family:'MonotypeCorsivaRegular';margin:0 0 10px 11px;padding:8px 13px 7px}
section.slider .form textarea{position:relative;float:left;width:261px;height:65px;background:url(images/textarea.png) no-repeat;border:0 none;font-size:16px;line-height:18px;color:#545455;font-family:'MonotypeCorsivaRegular';resize:none;margin:0px 0 8px 12px;padding:8px 13px 7px}
section.slider .form input[type=submit]{position:relative;float:left;width:150px;height:35px;text-indent:-9999px;background:url(images/yellow-button.png) no-repeat;border:0 none;font-size:13px;color:#9c4e57;font-family:Arial;text-transform:uppercase;font-style:italic;cursor:pointer;margin:0 0 12px 79px} */
section.slider .blueline{position:absolute;width:50%;height:72px;bottom:70px;left:0;background:url(images/blue-line.png) repeat-x}
section.slider .counter{position:absolute;width:489px;height:100px;background:url(images/blue-line.png) left bottom repeat-x;left:0;bottom:70px}
section.slider .counter p{position:relative;float:right;width:370px;height:20px;font-family:Arial;font-size:18px;color:#000;line-height:22px;text-transform:uppercase;text-shadow:1px 1px #fff;text-align:center;padding:0 0 8px}
section.slider .counter .arrow{position:absolute;width:20px;height:72px;bottom:0;right:-20px;background:url(images/arrow.png) no-repeat}
section.slider .counter .timer2{position:relative; right: 10px;}
section.slider .counter .timer2 .container {position: relative;float:right; z-index: 10; background: url('images/timer.png') no-repeat 0px 0; overflow: hidden; height:72px;width: 280px;padding-left:5px;margin-top:4px;margin-right:32px}
section.slider .counter .timer .container div {height: 55px; width: 27px; float: left;}
section.slider .counter div.hourPlay,section.slider div.dayPlay,section.slider .counter div.minutePlay,section.slider .counter div.secondPlay {background: url('images/timer0_9.png') repeat 0 0; margin-top: 1px}
section.slider .counter div.minute6Play,section.slider .counter div.second6Play {background: url('images/timer0_5_l.png') repeat 0 0; margin: 1px 0 0 11px;}
section.slider .counter div.hour2Play,section.slider .counter div.day1Play {background: url('images/timer0_2_l.png') repeat 0 0; margin: 1px 0 0 11px;}

.photo{
    display: flex;
    flex-wrap: wrap;
}
.photo_item{
    width: 33.333333%;
    height: 320px;
    position: relative;
    overflow: hidden; 
    padding-bottom: 20px;
}
.photo_item:hover .photo_text{
    opacity: 1;}
    
.photo_img{
  position: absolute;
    top:50%;
    left:50%;
    z-index: 1;
    transform: translate3d(-50%, -50%, 0);
}
.photo_text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    transition: opacity 0.2s linear;
}
.photo_title{
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}
.photo_title a{
    color: #fff;
}
div.shadow{position:relative;width:100%;height:60px;}
.portfolio{
	position:relative;
	/*width:1280px;*/
	width: 100%;
	height:100px;
	overflow:hidden;
	margin: 0 auto 1em;}


section.ww{position:relative;width:1020px;margin:0 auto}
section.ww h1{
	/*display:block;*/
	font-size:36px;
	font-weight: normal;
	line-height: normal;
	color:#945019;
	text-align:center;
	font-family:'MonotypeCorsivaRegular';
	padding:12px 0 19px}
section.ww article{position:relative;width:100%;overflow:hidden;font-size:20px;font-family:Arial;color:#000;line-height:30px;margin:0 0 20px}
section.ww article img{position:relative;float:left;width:84px;height:84px;margin:0 11px 0 10px}

section.hww{
	position:relative;
	/*width:1280px;*/
	margin:0 auto 15px;
	text-align:center;}
section.hww h2{display:block;font-size:36px;color:#945019;text-align:center;font-family:'MonotypeCorsivaRegular';padding:12px 0 19px}

section.reviews{
	position:relative;
	width:100%;
	/*height:320px;*/
	overflow:hidden;
	background:url(images/fon111.png) repeat-x
}
section.reviews .in{
	position:relative;
	/*width:1024px;*/
	/*height:320px;*/
	/*background-color: #fff;*/
    width: 100%;
	overflow:hidden;
	margin:0 auto}
section.reviews h4{
	display:block;
	font-size:40px;
	color:chocolate;
	text-align:center;
	font-family:'MonotypeCorsivaRegular';
	/*padding:48px 0 19px;*/
    padding: 12px;
    margin: 10px;
}
section.reviews article{
	position: relative;
	float: left;
	width: 472px;
	/*height: 170px;*/
	font-size: 12px;
	color: #424242;
	font-style: italic;
	font-family: Arial;
	padding: 0 2em 4em 1em;
}
section.reviews article img{position:relative;float:left;width:135px;height:135px;margin:0 13px 0 0}

section.reviews article h6{
	display:block;
	text-align: center;
	margin: 10px;
    line-height: 25px;
	/*color:#2d76c3;*/
	font-size:20px;
	text-transform:uppercase;
	font-family:Arial;
	font-style:normal;
	font-weight:700;}
section.reviews article p{display:block;font-size:12px;font-family:Arial;line-height:17px;color:#424242;padding:12px 0 0}
section.reviews #scrollbarX{
	width: 1024px;
	height: 240px;
	position: relative;
	float: left
}
section.reviews #scrollbarX .viewport{
	width: 1024px;
	height: 200px;
	overflow: hidden;
	position: relative
}
section.reviews #scrollbarX .overview{list-style:none;width:2048px;height:140px;position:absolute;left:0;top:0;margin:0;padding:0}
section.reviews #scrollbarX .overview img{float:left}
section.reviews #scrollbarX .scrollbar{
	position: absolute;
	width: 596px;
	bottom: 32px;
	left: 221px;
	clear: both;
	height: 11px;
	margin: 0 0 5px
}
section.reviews #scrollbarX .track{background:url(images/track.png) no-repeat;height:11px;position:relative}
section.reviews #scrollbarX .thumb{background:url(images/switcher.png) no-repeat;height:30px;width:30px;cursor:pointer;overflow:hidden;position:absolute;left:0;top:-9px}
section.reviews #scrollbarX .disable{display:none}


.fog{
display:none;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:url(images/sh.png);
    z-index:999998;}
.popup{
    position:fixed;
    width:200px;
    height:230px;
    background:#6ED1ED;
    top:50%;
    left:50%;
    opacity: 1;
    visibility: hidden;
    margin-left:-160px;
    margin-top:-120px;
    z-index:999999;
    font-size:18px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    -khtml-border-radius:7px;
    border-radius:7px;
    padding:20px 30px}

.popup:target{
    opacity: 1;
    visibility: visible;
}
.popup_close{
    position:absolute;
    width:30px;
    height:30px;
    background:url(images/close-popup.png) no-repeat;
    top:10px;
    right:-1px;
    cursor:pointer;}

.popup p{
    display:block;overflow:hidden;line-height:30px;margin:10px 0}
.popup .submit{
    display:block;
    text-align:center;
    padding:3px 0}
.popup h4{
    display:block;text-align:center;font-size:20px}
.popup .submit input{
    background:#ffeb00;color:#000;box-shadow:0 1px 3px #000;height:32px;padding-left:15px;padding-right:15px;cursor:pointer;font-size:16px;-moz-border-radius:7px;-webkit-border-radius:7px;-khtml-border-radius:7px;border-radius:7px}

.popup input[type=text]{background:#fff;float:right;box-shadow:inset 0 0 3px #444;height:40px;width:230px;padding-left:7px;padding-right:7px;color:#b1a9a9;font-size:14px;-moz-border-radius:7px;-webkit-border-radius:7px;-khtml-border-radius:7px;border-radius:7px}

table.center {
    margin-left:auto; 
    margin-right:auto;
}

article p {
    text-align: justify;
}

article.center p, p.center {
    width: 100%;
    text-align: center;
}

p.title {
    text-align: center;
    margin-block-start: 0.5em;
    margin-block-end: 0;
}

.soc-buttons {
/*    position: absolute;
    right: 475px;
    top: 80px;*/
    clear: both;
    margin: 0 100px 20px;
    float: left;
    font-size: 15px;
}

.soc-buttons img {
    vertical-align: middle;
    padding-left: 6px;
    width: 30px;
    height: 30px;}
}

.button {
    background-color: #ff9e2b;
    color: white;
    cursor: pointer;
    border: none;
    text-align: center;
    text-decoration: none;
    text-transform:uppercase;
    text-shadow: 1px 1px 1px #000;
    display: inline-block;
    margin: 6px 0;
    border-radius: 12px;
    font-family: ArialBlack,sans-serif;
    font-size: 15px;
    line-height: 40px;
    padding: 0.3em 0.3em;
/*    width: 22%;*/
}

.button:hover {
    font-weight: bold;
    color: #888888;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button1 {width: 32%;height:80px;}
.button2 {width: 32%;height:80px;}

.tight { letter-spacing: -1px; }

.footer{
    width: 100%;
    background-color:#c2c7d8;
}

.footer_inner{
    padding: 40px 0;
    display: flex;
    flex-wrap: wrap;
}

.footer_block{
    width: 33.333333%;
    height: 40px;
    text-align: center;    
}

.footer_title{
    margin-bottom: 15px;
   font-size: 15px; 
    font-weight: 700;
    color:#333;
    text-transform: uppercase;
}


